How to remove ruby-packable from Debian Unstable (Sid)